pkgname=xdpyinfo
pkgver=1.4.0
pkgrel=1
pkgdesc=Display information utility for X
license=MIT
tier=desktop
builddate=2026-06-12T21:43:34Z
size=51205
filecount=3
depend=libXtst
depend=libXi
depend=libX11
depend=libXext
depend=libxcb
